{
"name": "",
"children":[
 {
 "consensus" : "TGACCTYTGyycyak",
 "branch" : 3,
 "id" : "cluster_12_node_3",
 "ic" : "7.24",
 "size" : 15,
 "name" : "cluster_12",
 "image" : "matrix-clustering_aligned_logos/cluster_12_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_12_logo_rc.png",

 "children": [
 {
 "consensus" : "TGACCTyTgmccyak",
 "branch" : 2,
 "id" : "cluster_12_node_2",
 "ic" : "7.32",
 "size" : 15,
 "name" : "cluster_12_node_2_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_12_node_2_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_12_node_2_3motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "TGaCCTyTgmCCyak",
 "branch" : 1,
 "id" : "cluster_12_node_1",
 "ic" : "8.15",
 "size" : 15,
 "name" : "cluster_12_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_12_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_12_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m136_homer_136.VNAGGKCAAAGGTCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m136_homer_136.VNAGGKCAAAGGTCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m136_homer_136.VNAGGKCAAAGGTCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m136_homer_136.VNAGGKCAAAGGTCA_logo.png",
 "name" : "homer_136.VNAGGKCAAAGGTCA",
 "ic" : "7.57",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "TGACCTYTGMCCYWK"
},
{
 "label": "cluster1_m146_homer_146.TGACCTTTGCCCCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m146_homer_146.TGACCTTTGCCCCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m146_homer_146.TGACCTTTGCCCCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m146_homer_146.TGACCTTTGCCCCA_logo.png",
 "name" : "homer_146.TGACCTTTGCCCCA",
 "ic" : "9.01",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "TRGGGCARAGGTCA"
} 
] 
},
{
 "label": "cluster1_m133_homer_133.NRBCARRGGTCA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m133_homer_133.NRBCARRGGTCA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m133_homer_133.NRBCARRGGTCA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m133_homer_133.NRBCARRGGTCA_logo.png",
 "name" : "homer_133.NRBCARRGGTCA",
 "ic" : "7.39",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "TGACCYYTGMYY"
} 
] 
},
{
 "label": "cluster1_m141_homer_141.YCTTTGTTCC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m141_homer_141.YCTTTGTTCC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m141_homer_141.YCTTTGTTCC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m141_homer_141.YCTTTGTTCC_logo.png",
 "name" : "homer_141.YCTTTGTTCC",
 "ic" : "9.45",
 "size" : 15,
 "title" : "cluster1",
 "consensus_rc" : "GGRACAAWGR"
} 
] 
} 
]}
